BizKitHub
DocsAPI ReferenceLedger/bff/ledger/inventory/resolve
postLedgerAdmin BFF

/bff/ledger/inventory/resolve

Mark an inventory difference as explained without posting

LedgerpostBffLedgerInventoryResolve

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 16–24
accountCodestringRequired
Length: 3–16
notestringRequired
Length: 3–500

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/ledger/inventory/resolve

post
curl -X POST "https://api.bizkithub.com/bff/ledger/inventory/resolve" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "accountCode": "example_accountCode",
  "note": "example_note"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key